.logo_img img{width: 100%;padding-top: 100px;}
@media (max-width: 750px){.logo_img img{width: 100%;padding-top: 25px;}}
.text_head{float: right;}
.text_head img{width: 100%;margin: 50px 0;}
.info{list-style: none;font-size: 22px;font-weight: bolder;}
.info a{color: #272622cf;text-decoration: none;background-color: transparent;}
.info img{width: 55px;}
@media (max-width: 450px){.info{list-style: none;font-size: 17px;font-weight: bolder;}}
.info li{list-style: none;margin: 1rem;}
.contact{margin-top: 2rem;float: right;}
.contact a{color: #272622cf;text-decoration: none;background-color: transparent;font-weight: 800;font-size: larger;}